* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.gellery-main h1 {
    text-align: center;
    color: white;
    font-weight: bold;
    padding: 10px 0px 0px 0px;
    font-size: 40px;
}

.gellery-main .title {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}
.gellery-main .card-main-main{
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.gellery-main .card-main-main .custom-card {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 350px;
    max-width: 100%;
    height: 300px;
    background: #FFF;
    border-radius: 20px;
    transition: 0.5s;
    margin:50px 30px;
    box-shadow: 0 35px 80px rgba(0, 0, 0, 0.15);
}

.gellery-main .card-main-main .custom-card:hover {
    height: 400px;
}

.gellery-main .card-main-main .custom-card .img-box {
    position: absolute;
    top: 20px;
    width: 300px;
    height: 220px;
    background: #333;
    border-radius: 12px;
    overflow: hidden;
    transition: 0.5s;
}

.gellery-main .card-main-main .custom-card:hover .img-box {
    top: -100px;
    scale: 0.75;
    box-shadow: 0 15px 45px rgba(0, 0, 0, 0.2);
}

.gellery-main .card-main-main .custom-card .img-box img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gellery-main .card-main-main .custom-card .custom-content {
    position: absolute;
    top: 252px;
    width: 100%;
    height: 35px;
    padding: 0 30px;
    text-align: center;
    overflow: hidden;
    transition: 0.5s;
}

 .gellery-main .card-main-main .custom-card:hover .custom-content {
    top: 130px;
    height: 250px;
}

.custom-content h2 {
    font-size: 1.5rem;
    font-weight: 700;
    color: #333333;
}

.gellery-main .card-main-main .custom-content p {
    color: #333;
    margin-top: 20px;
}

.gellery-main .card-main-main .custom-content button{
    padding: 10px 20px;
    background-color: #EEAE01;
    border-radius: 0;
    color: white;
    font-size: 20px;
    mask-size: 100% 100%;
    mask-image: url(/img/btn-shape.png);
}